
#ifndef API_Mem_h
#define API_Mem_h


//[2011.12.01.목][완료!!!]
void __fastcall _API_Mem_Move(void);


//[2012.08.02.목][완료!!!]
void __fastcall _API_Mem_New(void);

//[2012.08.02.목][완료!!!]
void __fastcall _API_Mem_Del(void);

//[2012.08.12.일][완료!!!]
void __fastcall _API_Mem_MoveBack(void);

//[2021.02.05.금][완료]
void __fastcall _API_Mem_Set(void);


#endif
